{
	"name": "plugin/nc-calc-server/calc-old/capacity/query/capacity-4dresrow.json",
	"organization_id": "4d",
	"table": [
		{
			"table": "capacity",
			"record_type": ["4dresrow"]
		}
	],
	"parameter": {
		"capacity_state_active": 0,
		"show_sql": false
	},
	"query": ["cap.capacity_state", ">=", "capacity_state_active"],
	"field": [
		"cap.json_data.capacity_name",
		"cap.shift_schedule_id",
		"cap.resource_id",
		"cap.json_data.resource_id",
		"cap.person_id",
		"cap.capacity_type",
		"cap.start_time",
		"cap.end_time",
		"cap.shift_order",
		"cap.capacity_multiplier",
		"cap.color"
	],
	"field-": ["cap.json_data.resource_id", "info: other were capr, now cap", "capr.row_order", "cap.json_data.repeat_rule"]
}
